Subject: Re: Single Master Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 1 Oct 2000 01:58:00 -0700 (PDT)

Mark,

I have discussed your note with Justin and Paul and wanted to give you some 
feedback. 

Masters combining Physical and Financial transactions

The view was that whilst we would obviously take advantage of such 
documentation if it were developed, the current need for such a product at 
Enron Europe is limited and so we probably would not want to commit resource 
to leading an effort to develop it. Differences in delivery obligations and 
physical supply systems make such documentation extremely difficult to 
develop, and we have in the past, on the few occasions when the need has 
arisen, used our own physical contracts and bridged those into master 
agreements for financial transactions. 

Merging the numerous financial Masters now available in the market.

The paper attached to your note seems more focussed on this issue. I can 
understand ISDA from a market positioning perspective not wanting to ignore 
the competition and possibly wanting to join forces with them. Again, 
however, the operational benefits such a merger would be likely to bring to 
Enron Europe would probably be marginal: ISDA is gaining more and more market 
acceptability in Europe and changes may serve, initially at least, to slow 
the rate of acceptance of ISDA as standard documentation, rather than 
accelerate it. 

That was about it. I'd be happy to discuss this further next week in Houston 
if you think that would be useful.

      Mark

From: Mark E Haedicke on 19/09/2000 11:43 CDT
To: Mark Taylor/HOU/ECT@ECT, Jeffrey T Hodge/HOU/ECT@ECT, Elizabeth 
Sager/HOU/ECT@ECT, Mark Evans/Legal/LON/ECT@ECT, Paul Simons/LON/ECT@ECT, 
Justin Boyd/LON/ECT@ECT
cc:  

Subject: Single Master Agreement

Please see below from ISDA.  Do we ever want to go to using the ISDA for 
physical and financial deals?  Should this be a long range plan?   Mark
----- Forwarded by Mark E Haedicke/HOU/ECT on 09/19/2000 11:38 AM -----

	Robert Pickel <[email-masked]>
	09/19/2000 08:06 AM
		 
		 To: ISDA BOARD <[email-masked]>
		 cc: Angela Papesch <[email-masked]>, Kimberly Summe 
<[email-masked]>, Nick Collier <[email-masked]>, Ruth Ainslie 
<[email-masked]>, Shigeki Kawano <[email-masked]>
		 Subject: Single Master Agreement

As we discussed at the Board meeting last week, the impetus for a single
master agreement will need to come from several fronts, but especially from
within each of your firms. The various trade associations will be most
responsive to the idea if they are hearing strong support for a single
agreement from decision-making levels within member firms. We will
separately continue or commence a dialogue with the trade associations that
sponsor various agreements or are active in the areas of the financial
products that would be covered by such an agreement.

The trade associations we have identified as likely to be important to this
project are the following:

Securities Industry Association (US)
The Bond Market Association (US)
International Securities Market Association (principally Europe)
European Banking Federation (Europe)
The Foreign Exchange Committee (NY, London, Tokyo)
Emerging Markets Traders Association

The following associations may also be helpful to the process:

Australian Financial Markets Association
British Bankers Association
Japan Securities Dealers Association
Canadian Bankers Association
International Primary Markets Association (London-based)
ACI (The Foreign Exchange Association)(Paris-based)_

If your firm is active in any of these organizations, we encourage you to
discuss as soon as possible with your representative within that
organization the need to support the development of a single agreement for
financial products and urge them to express their support to the
associations. If it would be useful to share with them the thoughts in my
memorandum to the board, please feel free to do so. I have attached an
edited version which deletes the last couple of sections on my discussions
with the BMA, the Russo-Carlin group, Ernie Patrikis's letter and possible
approaches for ISDA.

I will try to contact each of you over the course of the next week to get
your feedback. In the meantime, if you have any questions, please do not
hesitate to email me or call me (212-332-2554)

Bob

 - SAFT.doc